﻿
#info-subnav {
  padding: 0;
  background: #f7f6f6;
}

#info-subnav li {
  float: left;
  display: block;
  text-align: center;
  width: 20%;
  font-size: 10px;
  font-weight: bold;
}

#info-subnav a {
  display: block;
  padding: 15px 0;
  color: #3e3d3c;
  text-decoration: none;
}

.clearfix:after {
  content: " ";
  
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}


#footer, .push  { 	height: 165px;}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}


.top-nav {
	background:#fbfbfb;
	border-top:3px solid #f88c00;
	border-bottom:1px solid #ececec;
	height:30px;
}

	.top-nav .menu-alert{
		float:left;
		color:#666;
		padding:8px 0;
		font-style:italic;
	}

	.top-nav ul {float: left;}

		.top-nav ul li {
			position: relative;
			display: inline-block;
			float: left;
		}

		.top-nav ul li a {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			color: #838383 ;
			padding:0 10px;
			text-shadow:0 1px 1px #FFF;
		}

		.top-nav ul li a:hover {color: #000;}

		.top-nav ul ul {
			background: #fbfbfb;
			display: none;
			padding:0;
			position: absolute;
			top: 30px;
			width: 180px;
			z-index: 99999;
			float: left;
			-webkit-border-bottom-right-radius: 3px;
			-webkit-border-bottom-left-radius: 3px;
			-moz-border-radius-bottomright: 3px;
			-moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;
			-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
			box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
			-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
		}

			.top-nav ul ul li {background: none !important;border: none !important;z-index: 99999;min-width: 180px;}

				.top-nav ul ul ul {right: auto;left: 100%;top: 0;z-index: 99999;}

			.top-nav ul ul a {
				background: none !important;
				height: auto !important;
				line-height: 1em;
				padding: 10px 10px;
				width: 160px;
				display: block !important;
				margin-right: 0 !important;
				z-index: 99999;
				color: #777!important;
			}

			.top-nav ul ul li.current-menu-item:after{display: none;}

		
	.top-nav ul li.current-menu-item:after{content: " ";display: block;width: 0;height: 0;position: absolute;top: 0;z-index: 2;right:45%;border: 4px solid transparent;border-top-color: #F88C00 ;}



.top-nav .social-icons{float:right;}

	.top-nav .social-icons a , .footer-bottom .social-icons a{ opacity:.8;}

	.top-nav .social-icons a:hover ,.footer-bottom .social-icons a:hover{ top:0;opacity:1}

	.top-nav .social-icons a img{width:25px; height:25px;}


.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before,
.footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before{
    width:20px;
    height:24px;
    line-height: 24px;
    font-size:16px;
}

body.dark-skin .top-nav {background: #333;	border-bottom-color:#444;}

body.dark-skin .top-nav ul li a , body.dark-skin .commentlist .reply a{color: #999;text-shadow: 0 1px 1px #333;}

body.dark-skin .top-nav ul li {border-right-color: #444;}

body.dark-skin .scroll-nav ,body.dark-skin .top-nav ul ul {background: #303030;}

	footer#theme-footer, .top-nav, .top-nav ul li.current-menu-item:after,#main-nav ul li.mega-menu .mega-menu-block, #main-nav ul ul {border-top-color: #37b8eb;}


.us_width-16, .us_width-20, .us_width-25, .us_width-33, .us_width-50, .us_width-100 { float:left; }


.us_width-33 { width:33.3%; }


#content .us_width-33 { width:35.5%; }


#content .us_width-33:first-child { width:29%; }



#header {width: 100%;position:relative;}

#header h2 {margin-bottom: 0em;}


  
  .large-12 {
    position: relative;
    width: 100%;
  }

	.socialnetworking .facebook{float:left; width:89px; margin:8px 0 0 6px; display:inline;}


#footer-copyright .footer-left, 
#footer-copyright .footer-right,
#footer-copyright p.terms {float:none;}


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}
div.slider_title,div.slider_body,div.slider_content,div.slider_link{padding:0 15px 0 15px}

.page-nav .extend {
  border: none;
  
}
#mw-content-text{min-height:675px;}
.page-AsianWiki_com h1,.page-AsianWiki_com #mw-content-text,.page-Main_Page h1,.page-Main_Page #mw-content-text{text-align:center;}
#mw-content-text h2{clear:left;}
#mw-content-text .btn-home a{color:#fff}
article p,article table,article ul,article ul,article dl,article ol,.mw-content-ltr ul{margin-bottom:1em}

	.footer-first{float: left;}

	.footer-first a{color:white; font-family: "DinPRO-Regular", arial, sans-serif; font-size: 1.23em; display:block; border: 0px solid #b7b1a9; border-bottom-width: 1px;}

	.footer-first li{margin: 5px 0;}

	.footer-first li a{color: white; font-size: .875em; font-family: "DinPRO-Regular", arial, sans-serif; border-width:0px; height:16px;}

	.footer-first ul{margin-top: 9px;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}

#navigation div.level_2 { display: block; }

#navigation ul.level_2 { display: block; padding: 0px; }



#navigation li.level_2 { width: auto; margin: 0px; height: auto; }

#navigation ul.level_2 li a { font-size: 14px; }

#navigation div.level_2 h3 { color: #000; }

#navigation div.level_2 ul { vertical-align: top; }

#navigation div.level_2 ul li { display: block; float: left; padding: 0px; line-height: 20px; font-size: 12px; padding-right: 25px; clear: left; }

#navigation div.level_2 .cat-container ul { text-align: left; float: left; }

#navigation div.level_2 .trend-container ul { float: left; }

#navigation div.level_2 .trend-container ul li { padding-left: 25px; padding-right: 0px; display: block; float: left; clear: left; }

#navigation div.level_2 .trend-container { margin-top: -25px; }

#navigation div.level_2 .trend-container h3 { padding-left: 25px; }
#navigation ul.level_2 li a:hover{font-weight:normal;text-decoration:underline;color:#333;}
#navigation #dept_clothing ul.level_2{width:500px;}
.ie6 #navigation #dept_clothing ul.level_2{width:600px;}
#navigation span.level_2{font-family:'Swiss721BT-LightExtended',Arial,sans-serif;color:#000;margin-bottom:10px;text-transform:uppercase;}
#navigation li.level_3,#navigation li.level_2{margin-bottom:5px;}
#wc_dept_saleall span.level_1,#navigation #wc_dept_saleall ul.level_2{background-color:#DF3E68;border-top:none;}
.ie6 #navigation li.level_2{width:200px;}


.site-title a {
  color: #626366;
  text-transform: uppercase; }


  .genesis-nav-menu,
  .site-description,
  .site-header .title-area,
  .site-header .search-form,
  .site-title {
    text-align: center; }

#asideRight .salesbox a:hover .salesdetail {text-decoration:underline;}

.salesbox span.salesdetail{
	color: #797979;
	font-size: 11px;
	display: block;
}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}
.front #content #block-quicktabs-news_most_read .quicktabs-wrapper ul.quicktabs-tabs li{border-bottom:none;margin:0 5px 0 0;padding:9px 25px;position:relative;display:inline;background:none;list-style-type:none;white-space:nowrap;border-top-left-radius:4px;border-top-right-radius:4px;}
.front #content #block-quicktabs-news_most_read .quicktabs-wrapper ul.quicktabs-tabs li a{font-size:16px;text-decoration:none;text-transform:uppercase;color:#0091b2;border:1px solid #fff;border-bottom:2px solid transparent;}
.front #content #block-quicktabs-news_most_read .quicktabs-wrapper ul.quicktabs-tabs li a:hover{color:#263685;}
.front #content #block-quicktabs-news_most_read .quicktabs-wrapper ul.quicktabs-tabs li.active{border:1px solid #dcdcdc;border-bottom:3px solid #fff;background-color:#fff;}
.front #content #block-quicktabs-news_most_read .quicktabs-wrapper ul.quicktabs-tabs li.active a{color:#044360;}
.front #content #block-quicktabs-news_most_read .quicktabs-wrapper ul.quicktabs-tabs li.active a:hover{color:#263685;}
ul.quicktabs-tabs{margin-top:0;}
ul.quicktabs-tabs li{display:inline;background:none;list-style-type:none;padding:2px;white-space:nowrap;}
ul.quicktabs-tabs li a:focus{outline:none;}

.accommodations #middle-content-second ul li.photo span {
    background-position: -160px -77px;
}

#middle-content-second ul li.photo span {
    background-position: -482px -77px;
}

    .resto .menu-item { font: 16px/18px 'open_sansbold'; margin-bottom: 20px; }

        .resto .menu-item strong { font-size:14px; font-weight:300 }

        .resto .menu-item .extra-text{ font-style: italic; }

        .resto .menu-item .menu-price{ font-style: italic; }
	
	
	.resto.columnar .menu-item {font: 16px/22px 'open_sansregular';padding-right: 120px;margin-bottom: 10px;}

	.resto.columnar .menu-item .menu-name {float: left;width: 435px;}

	.resto.columnar .menu-item .menu-price {float: right;font-style: normal;margin-left: 15px;}

	.resto.tabular .menu-item .menu-price {width: 50px;font-style: normal;font: 16px/22px 'open_sansregular';}

	.resto.tabular.wines .menu-item{ font-family: 'open_sansregular'; }

	.resto.tabular.wines .menu-item  .menu-price{ font-style: normal;padding-right: 15px;text-align: center;}

	.resto.tabular.wines .menu-item  .menu-name{ }

				
				
					
				nav ul li#menu-item-88 ul {width: 600px; height: 407px; box-shadow: 0 0 8px rgba(0,0,0,0.2); overflow: hidden;}

					nav ul li#menu-item-88 ul li { width: 185px; margin: 0 10px 0 5px; float:left;  }

					nav ul li#menu-item-88 ul li.last-child { margin-right: 0; border:0; }

					nav ul li#menu-item-88 ul li a {  cursor: default; font-size: 12px; font-weight:bold; border:none; text-transform: uppercase; }

					nav ul li#menu-item-88 ul li a:hover { color: #d5652c !important; background-color: transparent !important; }

						nav ul li#menu-item-88 ul li ul li { border: none; }

						nav ul li#menu-item-88 ul li ul li a { color: #5a625e; }

						nav ul li#menu-item-88 ul li ul li a:hover { color: #f5f3e0 !important; background-color: #2e261e !important;  }

						
				
				
				nav ul li#menu-item-88 ul li ul { left: 0 !important; width: auto !important; background: none; padding: 10px 0 0; margin: 0 !important; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; top:48px; }

						
						nav ul li#menu-item-88 ul li ul li.last-child a:hover { color: #80a5a3 !important; background-color: #162230 !important;  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

				
#showbiz_products-services_1 .showbiztitle{    left: 20px;
    margin-top: -40px;
    position: absolute;
    top: 100%;
    transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    z-index: 5; }

#showbiz_products-services_1 .showbiztitle a{background:#ef3e42; color:#fff; padding:5px 8px; font-style:italic; font-weight:bold}

#showbiz_products-services_1 								{ overflow:visible; position:relative; background:#fff;padding:0}

#showbiz_products-services_1 .showbiz-title,
#showbiz_products-services_1 .showbiz-title a,
#showbiz_products-services_1 .showbiz-title a:visited,
#showbiz_products-services_1 .showbiz-title a:hover			{	
                                            
                                            font-size: 16px;
                                            color: #000;
                                            text-shadow: #fff 1px 1px 1px;
                                            margin: 0px;
                                            width: 100%;
                                            text-decoration: none !important;
                                            text-transform:none !important;
  
                                        }

#showbiz_products-services_1 .showbiz-description			{
                                            font-family: Arial, sans-serif;
                                            font-size: 14px;
                                            line-height: 20px;
                                            color: #777;
                                            text-shadow: #fff 1px 1px 1px;
                                          }

#showbiz_products-services_1 .showbiz-button           		{
	                                        padding:4px 15px !important;
	                                        color:#777 !important;
	                                        text-shadow:1px 1px 0px #fff;
	                                        font-size:12px; line-height:30px;
	                                        margin-top:10px;
	                                        white-space: nowrap;
	                                        text-decoration: none !important;
	                                      }


#showbiz_products-services_1 .showbiz-navigation i			{	text-shadow:0px 1px 0px rgba(0,0,0,0.4); font-size:20px;}


#showbiz_products-services_1 .mediaholder 					{	background-color:#fff;
                                            border:3px solid #cccccc;
                                            
                                        }

#showbiz_products-services_1 .showbiz .overflowholder ul li:hover .mediaholder {border:3px solid #ff3333;}



#showbiz_products-services_1 .linkicon						{	 position:absolute; left:50%;top:50%;
                                            -webkit-transform: translateZ(10);
                                            -webkit-backface-visibility: hidden;
                                            -webkit-perspective: 1000;
                                            color:#fff; font-size:42px; font-weight:400 !important;

                                            margin-top:-23px; margin-left:-23px;
                                            background:#000; background:rgba(0,0,0,0.6);
                                            border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;

                                            vertical-align: middle !important;
                                            text-align: center;
                                          }

#showbiz_products-services_1 .showbiz-navigation{top:-57px; right:0; position:absolute; width:78px}


#showbiz_products-services_1 .sb-navigation-play						{margin-top:10px;}



#showbiz_products-services_1 .sb-navigation-left:hover,
#showbiz_products-services_1 .sb-navigation-right:hover,
#showbiz_products-services_1 .sb-navigation-play:hover					{ -moz-opacity:0.8 !important;filter: alpha(opacity=80) !important;opacity: 0.8 !important;}


#showbiz_products-services_1 .sb-navigation-left						{	right:30px;
														  
													}


#showbiz_products-services_1 .sb-navigation-right						{	right:0px;
													}


#showbiz_products-services_1 .sb-navigation-left.notclickable		{-moz-opacity:1 !important;filter: alpha(opacity=100) !important;opacity: 1 !important;}

#showbiz_products-services_1 .sb-navigation-right.notclickable		{-moz-opacity:1 !important;filter: alpha(opacity=100) !important;opacity: 1 !important;}







.showbiz-container{
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	position:relative;
}


.product .icon {
    margin-right: 5px;
}


p.front-page-popular-text {
	margin: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;	
	
}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}
.q_team .q_team_description{display:table;width:100%;height:100%}

.aligncenter .fontawesome-icon,
.fusion-alignleft .fontawesome-icon,
.fusion-alignright .fontawesome-icon {
  float: none;
}

.fusion-alignleft {
  display: inline;
  float: left;
  margin-right: 15px;
}

.fusion-secondary-header .fusion-alignleft {
  float: left;
  margin-right: 0;
}

.fusion-meta-info .fusion-alignleft {
  width: 80%;
}

.fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft,
.fusion-blog-layout-timeline .fusion-meta-info .fusion-alignleft {
  width: 50%;
}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft{border-bottom-color:#e5e5e5;}
.fusion-blog-layout-large .fusion-meta-info .fusion-alignleft,.fusion-blog-layout-large .fusion-meta-info .fusion-alignright,.fusion-blog-layout-medium .fusion-meta-info .fusion-alignleft,.fusion-blog-layout-medium .fusion-meta-info .fusion-alignright{display:block;float:none;margin:0;width:100%;}
.fusion-mobile-menu-design-modern .fusion-alignleft{border-bottom:1px solid transparent;}
.fusion-mobile-menu-design-modern .fusion-alignleft,.fusion-mobile-menu-design-modern .fusion-alignright{width:100%;float:none;display:block;}
.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft,.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright{text-align:center;}
.fusion-mobile-menu-design-classic .fusion-alignleft{margin-bottom:10px;}
.fusion-mobile-menu-design-classic .fusion-alignleft,.fusion-mobile-menu-design-classic .fusion-alignright{float:none;width:100%;line-height:normal;display:block;}

.footer .column {
	display: inline-block;
	vertical-align: top;
	padding-left: 5px;
}

#homepage .three-column .column {
	display: inline-block;
	width: 300px;
	text-align: left;
}

#homepage .three-column .column:first-child {
	float: left;
}

#homepage .three-column .column:last-child {
	margin-right: 0;
	float: right;
}


img.cover.book, .cover img {
    border: 1px solid #D9D9D9;
    }

.slot.variant-reading-guide img.cover.book{
   float: left;
   margin: 0 20px 25px 0;
   max-width: 300px;
   height: auto;
}


.slot.variant-grid1x1.featured-book .book .cover{
   margin:0 20%;
}

#primary .slot.variant-grid1x1 .book .cover{
   padding:0 13px;
}

#primary .slot.variant-grid1x1.graphical .book .cover{
   padding:0;
}

   #primary #right-rail .slot.variant-vlist .book .cover{
      
      
      max-width:218px;
      text-align:center;
   }

.slot .book .cover,
.slot .newsitem .thumb{
   vertical-align:top;
   min-height: 180px;
	position: relative
}

.slot.variant-vlist .book .cover,
.slot.variant-vlist .newsitem .thumb,
.slot.search-result .item .cover{
   width:30%;
   display:inline-block;
   max-width:140px;
}

.slot.variant-vlist .book .cover img,
.slot .item .cover img,
.slot.search-result .item .cover img{
	max-width:100%;
	width:auto;
	height:auto;
}

#primary #right-rail .slot .book .cover{
   min-width:76px;
}

.slot .book .cover img,
.slot .item .cover img,
.slot .newsitem .thumb img{
   height:auto;
}

.slot .book .cover img{
   max-width:100%;
   position:absolute;
   margin-bottom: 1% !important;
   top:0;
   right:0;
   left:0;
   bottom:0;
   width:auto;
   height:auto;
   min-height:0;
   max-height:100%;
}

.slot.variant-vlist .book .cover img{
	top:0;
	bottom:auto;
}


.slot .book .cover img:hover,
.slot .item .cover img:hover,
.slot .newsitem .thumb img:hover{
   opacity:.6;
   filter: alpha(opacity=60); 
}

.slot.variant-grid1x1 img,
.slot.variant-grid1x1 .book .cover img,
.slot.variant-grid1x1.person .author .picture img{
   width:100%;
   height:auto;
   max-width:220px;
}

.slot .book .bookmeta .date,
.slot .newsitem .newsitemmeta .date,
.slot.search-result .item .cover .credit,
.slot.search-result .item .itemmeta .credit{
   font-style:italic;
}

.slot.search-result .item .itemmeta .credit,
.slot.search-result .item .cover .credit,
.browse-categories-result .credit{
   font-size:80%;
   color:#999;
   padding:5px 0;
}


.slot.variant-vlist .book .cover .caption,
.contributor .author .outer-matte .photo .caption,
.slot.variant-author-promo .author .picture .caption,
.slot.variant-other-authors .author .picture .caption,
.slot.variant-author-featured .featured-1 .picture .caption,
.slot.variant-author-featured .featured-2 .picture .caption,
.slot.variant-static-marquee .media .caption,
.slot.variant-imprint-marquee .media .caption{
   margin:5px 0 0 0;
   color:#939393;
   font-size:75%;
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.slot.variant-vlist.series .book .cover .caption,
.slot.variant-vlist.author .book .bookmeta .date,
.slot.variant-vlist.series .book .bookmeta .date,
.slot.variant-vlist.author .book .bookmeta .flapcopy,
.slot.variant-vlist.series .book .bookmeta .flapcopy{
   display:none;
}

   .book-detail .book .outer-matte .cover img,
   .contributor .author .outer-matte .photo img{
      width:100%;
      height:auto;
   }

.book-detail .book .book-summary .outer-matte .cover img,
.contributor .author .author-summary .outer-matte .cover img{
   max-width:100%;
   height:auto;
}

.modal-body .photo img,
.modal-body .cover img{
   width:100%;
   height:auto;   
}


.book-large-cover-image-inner-excerpt img.cover.book {
  width:100%;
}


.book-small-cover-image.lower-image img.cover.book {
 width:100%;   
}

   .starred-reviews .slot.variant-vlist .book .cover img, 
   .starred-reviews .slot.variant-vlist .newsitem .thumb img, 
   .starred-reviews .slot.search-result .item .cover img {
      width: auto;
      display: block;
      margin: 0 auto;
      max-width: 100%;
      max-height: 100%;
   }


#uspto_dropdown_nav .tool_and_links_container{
  margin-top : 20px;
  width	  :   275px;
  height :    180px;
  display : block;
  padding : 5px;
  border  : 1px solid #C1C1AF;
  background-color: #fff;
}

#secondary-slider a.more-link:hover {margin-left: -5px;background:#e09f27;}

a.more-link { background: -moz-linear-gradient(top,#c3628b 0,#aa1f5a 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c3628b),color-stop(100%,#aa1f5a)); background: -webkit-linear-gradient(top,#c3628b 0,#aa1f5a 100%); background: -o-linear-gradient(top,#c3628b 0,#aa1f5a 100%); background: -ms-linear-gradient(top,#c3628b 0,#aa1f5a 100%); background: linear-gradient(top,#c3628b 0,#aa1f5a 100%); border: 1px solid #aa1f5a;color:#fff;margin-right:5px;text-transform:uppercase;}

.program a.more-link, .program a.help-link {margin-right:15px;float:left; width:40%; text-align:center;text-transform:uppercase;}

a.more-link:hover, a.help-link:hover {margin-left:0px; background: -moz-linear-gradient(top,#aa1f5a 0,#881445 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#aa1f5a),color-stop(100%,#881445)); background: -webkit-linear-gradient(top,#aa1f5a 0,#881445 100%); background: -o-linear-gradient(top,#aa1f5a 0,#881445 100%); background: -ms-linear-gradient(top,#aa1f5a 0,#881445 100%); background: linear-gradient(top,#aa1f5a 0,#881445 100%);}

.blog-post-excerpt a.more-link {padding:5px 20px;}

	#secondary-slider a.more-link {width:100%; text-align:center;}

#secondary-slider a.more-link, .searchsubmit, .contact-form input[type="submit"], #secondary-slider a.more-link, .searchsubmit, .contact-form input[type="submit"], .home_widget .soliloquy-caption a  { background:  #f2af32;}
.b-timer-nums{font-size:0;line-height:0;letter-spacing:-0.31em;word-spacing:-0.43em;color:#e5c773;margin:-2px 0 0 -2px}



img.sky2 {display:none}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-dialog-center{margin:0;position:absolute;top:50%;left:50%;}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-third{width:30.6666%;}
.fusion-layout-column.fusion-one-third.fusion-spacing-no{width:33.33333333%;}

#wprmenu_bar .wprmenu_ic_1 {
  top:0px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_1 {
  top:-10px;
}
.modal-style#messages,.modal-style.messages,.modal-style#coupon-notice{background:#fff;box-shadow:0 0 0 10px #e6e6e6;box-shadow:0 0 0 10px rgba(0,0,0,0.1);display:block;height:auto;max-height:40%;overflow:auto;top:30%;width:90%}
.modal-style#messages:after,.modal-style.messages:after,.modal-style#coupon-notice:after{background:transparent}
.modal-style#messages .modal-hide,.modal-style.messages .modal-hide,.modal-style#coupon-notice .modal-hide{top:5px;right:5px}
.modal-style#messages li.success-msg,.modal-style#messages li.error-msg,.modal-style#messages li.warning-msg,.modal-style.messages li.success-msg,.modal-style.messages li.error-msg,.modal-style.messages li.warning-msg,.modal-style#coupon-notice li.success-msg,.modal-style#coupon-notice li.error-msg,.modal-style#coupon-notice li.warning-msg{padding:0 20px 0 64px;position:relative}


#ajaxcart-continue-shopping-compare .messages-compare li {
    margin: 0 0 10px;
}


#ajaxcart-continue-shopping-wishlist .messages-compare li {
    margin: 0 0 10px;
}
.messages{margin:30px 10px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.title {
    margin-bottom: 5px;
    font-size: 24px;
    line-height: 1.2;
    clear: both;
}

.title a { color: #333 }

.title a:hover { color: #659fd5 }

.page h1.title {
    margin-bottom: 20px;
    padding-top: 0;
}

.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: #545E68;
    font-size: 12px;
}
#menu-social-wrapper{margin:0 auto;max-width:64em;padding:10px 1em}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.posts-archive .clearfix:after{clear:left}


.socialwall .blankspace {
margin-bottom: 15px;
}




div#outer-five {
	background-color: #032a51;
}

.global_selector{
	display:inline;
	width:150px;
	color:#fff;
	font-size:14px;
	margin-left:10px;
	vertical-align:top;
	float:left;
}




#header {
    position: relative;
    z-index: 5;
}


    #header a {
        color: #909090
    }


    #header a:hover {
        color: #252525;
        text-decoration: none;
    }


    #header .container {
        height: auto;
        padding: 20px 0;
    }


.wrapper {
    margin: 0 auto;
    width: 100%;
}


.footer{
    margin:-101px 0 0;
}


.footer a{
	color:#688b96 !important;
	font-size: 13px;
	text-decoration:none;
	margin:0 25px;
}


.footer .wrapper{
    width:940px;
}


.footer a.bottom{
	margin:0 9px;
}

#maininner-right{width:270px; padding-left:30px; float:left; }


#main
{
	margin-top: 50px;
}
.non-mobile-only{display:none!important}

.lt_gray_box{background: #2a2927;padding: 0px 10px 1px 10px;color: #ccc;}
.view-blog-list .views-row{padding-top:8px;padding-bottom:8px;border-bottom:1px solid #DEDEDE;}
.view-blog-list .views-row-last{border-bottom:0;}
.view-press-room .views-row{padding-bottom:12px;}
.block-fox-context-global-element-footer-feedback .block-content a{background-color:#1a84dd;display:inline-block;padding:.6em 1em .6em 1em;}
.page-browser-unsupported .block-system-main .block-content{width:60%;margin:0 auto;text-align:center;font-size:1.125em;line-height:1.33333em;}
.page-browser-unsupported .block-system-main .block-content .fbu-full-episodes{margin:0 0 1em 0;padding:2em 0 0 0;border-top:1px solid rgba(255,255,255,0.2);}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

#bar_right {
	width: 285px;
}

.good {
font:11px/15px tahoma;color:#444444;margin:10px 0px 0px 46px;width:465px; text-align:left;
}
.panel-pane .node-teaser{border-bottom:0 none}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
